/*
 Theme Name:     Divi Child
 Theme URI:      https://o2l.com.au
 Description:    Divi Child Theme

 Author:         O2L Media
 Author URI:     https://o2l.com.au
 Template:       Divi
 Version:        1.0.0
*/

/*Layout settings*/

:root {
	--primary-color: #ff7722;
	--primary-dark: #4b4b4b;
	--accent-color: #ff7722;
	--text-light: #fff;
	--text-dark: #3b3b3b;
	--border-color: #ccc;
	--background-color: #fff;
	--transition: 300ms;
}


/*Topbar*/

#top-header a:hover {
	color: var(--accent-color);
}
#et-info-phone:hover {
	color: #3f4448;
	transition: 300ms;
}
#top-header #et-info {
	text-align: right;
	width: 50%;
	float: right;
}
#top-header .fd_topbar_ls {
	width: 50%;
	float: left;
}
.fd_topbar_ls span {
	font-size: 14px;
}
.fd_topbar_ls a:first-child {
	margin-right: 22px;
}
.fd_topbar_ls a {
	color: #fff;
	font-size: 13px;
	text-align: center;
	background-color: #3f4448;
	border-radius: 14px;
	padding: 3px 15px 4px 15px;
	margin-left: 20px;
	opacity: 1;
}
.fd_topbar_ls a:hover {
	color: var(--text-light) !important;
	opacity: .9;
}

/*Header*/
#top-menu li a {
	font-weight: 600 !important;
}

/*Footer*/
.footer-widget .fwidget {
	margin-bottom: 25px !important;
}
.fwidget .title {
	margin-bottom: 15px !important;
}
#footer-info,
.et-social-icons {
	text-align: center;
	display: block;
	float: none;
}
#footer-info, #footer-info a {
	font-weight: 600 !important;
	
}
#footer-info a,
.fd-address li a,
.fd-contact li a {
	color: #f29f4f !important;
}
.footer-widget a:hover {
	color: var(--primary-color) !important;
	transition: var(--transition);
	opacity: 1;
}

/* Fd List o */

.fd-list-o li a {
	font-weight: 600;
}
.fd-list-o li i {
	width: 30px;
	font-weight: 600;
}

/*Bottombar*/
#footer-info {
	padding-bottom: 5px;
}
#footer-info a:hover {
	color: var(--primary-color) !important;
}

#footer-info {
	text-align: center;
	float: none;
}

/* Responsive */

@media only screen and (min-width: 1024px) {

}
@media only screen and (max-width: 980px) {
	.mobile_menu_bar::before {
		color: var(--primary-color) !important;
	}
	#main-header .et_mobile_menu {
		background-color: var(--primary-color) !important;
		border-radius: 5px;
	}
	.fd-primary-header .header-content {
		width: 100% !important;
	}
	.et_mobile_menu li a {
		color: var(--text-light) !important;
	}
}

@media only screen and (max-width: 1024px), (max-width: 768px) {
	#top-menu li a {
		font-size: 11px;
	}
}
@media only screen and (max-width: 768px) {
	#top-header .fd_topbar_ls {
		display: none;
	}
	#top-header #et-info {
		width: 100%;
		text-align: center;
	}
}
